command: docker volume prune
short: Remove all unused local volumes
long: Remove all unused local volumes. Unused local volumes are those which are not
  referenced by any containers
usage: docker volume prune [OPTIONS]
pname: docker volume
plink: docker_volume.yaml
options:
- option: filter
  value_type: filter
  description: Provide filter values (e.g. 'label=<label>')
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
- option: force
  shorthand: f
  value_type: bool
  default_value: "false"
  description: Do not prompt for confirmation
  deprecated: false
  experimental: false
  experimentalcli: false
  kubernetes: false
  swarm: false
examples: |-
  ```bash
  $ docker volume prune

  WARNING! This will remove all local volumes not used by at least one container.
  Are you sure you want to continue? [y/N] y
  Deleted Volumes:
  07c7bdf3e34ab76d921894c2b834f073721fccfbbcba792aa7648e3a7a664c2e
  my-named-vol

  Total reclaimed space: 36 B
  ```
deprecated: false
min_api_version: "1.25"
experimental: false
experimentalcli: false
kubernetes: false
swarm: false

